@media (min-width: 992px) {
    #navbarTopCollapse{
      background:rgb(226, 11, 45);
    }
    #navbarTopCollapse .nav-item a{
      color:rgb(255, 255, 255);
    }
    #navbarTopCollapse .nav-link:hover, #navbarTopCollapse .nav-link.active {
      /*color:rgb(62, 70, 91);*/
      background:#222834;
    }
    #navbarTopCollapse .dropdown-menu a{
      color:rgb(62, 70, 91);
    }
    #navbarTopCollapse  .nav-item.dropdown:hover > .nav-link,
    #navbarTopCollapse  .nav-item.dropdown.show > .nav-link {
        background-color: #222834 !important; /* senin navbar kırmızı tonu */
    }
    [data-bs-theme="dark"] #navbarTopCollapse  .dropdown-menu .dropdown-item {
    color: #fff !important;
}
}

/* Light tema aktifse light logo göster */
.logo-light {
  display: inline;
}

.logo-dark {
  display: none;
}

/* Eğer data-bs-theme varsa ve dark ise */
[data-bs-theme="dark"] .logo-light {
  display: none;
}

[data-bs-theme="dark"] .logo-dark {
  display: inline;
}
footer{
  background-color: #fff;
  font-size: 80% !important;
}
footer a, footer a:hover{
  text-decoration: none;
  color:rgb(226, 11, 45);
}
a, .nav-link{
  color:rgb(226, 11, 45);
}

.btn-danger {
  background-color: rgb(226, 11, 45) !important;  /* Normal buton rengi */
  border-color: rgb(226, 11, 45) !important;      /* Kenarlık rengi */
  color: #fff !important;                /* Yazı rengi */
}

.btn-danger:hover {
  background-color: rgb(180, 3, 31) !important;  /* Hoverda koyulaştırdık */
  border-color: rgb(180, 3, 31) !important;
  color: #fff !important;
}

.btn-outline-danger {
  color: rgb(226, 11, 45) !important;  /* Normal buton rengi */
  border-color: rgb(226, 11, 45) !important;      /* Kenarlık rengi */
}

.btn-outline-danger:hover {
  background-color: rgb(180, 3, 31) !important;  /* Hoverda koyulaştırdık */
  border-color: rgb(180, 3, 31) !important;
  color: #fff !important;
}

.choices__item.choices__placeholder.choices__item--selectable{
  font-size:12.8px!important;
}